.faq .faq_list{
	margin-top:80px;
	
}


.faq .faq_item{
	border-top:1px solid #ddd;
	border-bottom:0px solid #ddd;
	padding:20px;
	
}

.faq .faq_item:last-child{
	border-bottom:1px solid #ddd;
	
}

.faq .faq_item .container{
	position:relative;
	
}


.faq .question{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:20px;
	cursor:pointer;
}

.faq .faq_item:hover{
	background-color:#fff3ee;
}

.faq .faq_item .answer{
	display: block;
    background-color: transparent;
    padding: 0px 10px;
    opacity: 1;
    position: static;
    top: 180px;
    min-width: auto;
    pointer-events: auto;
    max-height: 0px;
    transition: all 0.8s ease;
    overflow: hidden;
}


.faq .faq_item.active .answer{
	display: block;
    background-color: transparent;
    padding: 50px 10px;
    opacity: 1;
    position: static;
    top: 180px;
    min-width: auto;
    pointer-events: auto;
    max-height: 400px;
    transition: all 0.8s ease;
    overflow: hidden;
}


.faq .faq_item .hide{
	display:none;
}


.faq .faq_item .show{
	display:inline-block;
}

.faq .faq_item.active .hide{
	display:inline-block;
}

.faq .faq_item.active .show{
	display:none;
}

.faq .question span{
	float:right;
	font-size:20px;
	font-weight:700;
	color:#e86731;
}

.faq_list ul{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

.faq_list ul li{
	margin-bottom:20px;
	padding-left:20px;
}


@media (max-width:991px){
	.faq_list ul{
		width:100%;
	}
	
	
	.faq .question{
		width:100%;
	}

	
}